
Showroom Mobile Banking - Bug #13638

[MB] Beautify Video - Change deals for you image

28 April 2022 04:47 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 28 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open MB App

2. Click in Product tab

3. Click on Current/Savings

4. Click Apply

5. Input all mandatory fields

6. Do all eKYC process

Error found:

1. In your details, the security picture is stretched when the keyboard is up

Expected result:

1. The image should not be stretched

History

#1 - 28 April 2022 04:53 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#2 - 28 April 2022 05:57 PM - Hoo Dextor

Root Cause of the image stretch, the original pixel of the image is 400 X 267, while the UI component size is shorter, hence the image stretched.

Solution: To increase the height from 13px to 19px.

Impact: In order to make the image to look normal, the height will be increase hence it will occupy more space in the homepage.

Alternative Solution: To replace the image with different pixel 300 X 267

#3 - 28 April 2022 06:00 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217074 | ahmadsalehudin | 2022-04-28 17:59:02 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss
#4 - 29 April 2022 01:06 AM - Megat AhmadSalehudin

Note: Due to redmine title similar to #13637, wrong redmine updated.

r217075 | ahmadsalehudin | 2022-04-29 01:03:33 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar

ding.scss
#5 - 29 April 2022 02:31 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#6 - 05 May 2022 09:47 AM - chok yee fan

- Status changed from Pending SIT  to Assigned

- Assignee changed from Ron Zheng Yuan Tan to Leoh Dennis leohyq

the error still happen

#7 - 06 May 2022 10:02 AM - Leoh Dennis leohyq

- Status changed from Assigned to Feedback

- Assignee changed from Leoh Dennis leohyq to Ron Zheng Yuan Tan

Checked the flow work fine, the image looks fine, suspect the video recording cause the keyboard, but the keyboard is there. Dextor is doing the

video recording by using another tools.

#8 - 06 May 2022 03:08 PM - chok yee fan

- File Screenshot 2022-05-06 at 3.07.46 PM.png added

- Status changed from Feedback to Resolved

- Assignee changed from Ron Zheng Yuan Tan to Hoo Dextor

resize the images to 300px X 169px, image not stretch, use object-fit: cover

#9 - 06 May 2022 06:00 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released Showroom MY SIT 1.0.0.17 in MY
#10 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Error.mp4 217 KB 28 April 2022 Ron Zheng Yuan Tan

Screenshot 2022-05-06 at 3.07.46 PM.png 182 KB 06 May 2022 chok yee fan
